html
{
	background: #FFFFFF url("../images/groovepaper.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2159px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: -58px;
}

#pu909
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u909
{
	z-index: 20;
	width: 365px;
	margin-right: -10000px;
}

#u328-4
{
	z-index: 6;
	width: 60px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#u328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u330-4
{
	z-index: 14;
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 793px;
}

#u328-4.MuseLinkActive,#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4
{
	z-index: 10;
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 882px;
}

#u330-4.MuseLinkActive,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#u329-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 10px -10000px 0px 0px;
}

#pu1084
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 63px;
	position: relative;
}

#u1084
{
	z-index: 34;
	width: 530px;
	position: relative;
	margin-right: -10000px;
}

#pu225-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 547px;
}

#u225-4
{
	z-index: 36;
	width: 451px;
	min-height: 34px;
	line-height: 1.1;
	font-size: 25px;
	letter-spacing: 1px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-weight: bold;
	position: relative;
}

#u226-24
{
	z-index: 40;
	width: 298px;
	min-height: 235px;
	text-align: justify;
	letter-spacing: 1px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u226-2,#u226-3,#u226-5,#u226-6
{
	font-size: 10px;
	line-height: 1.3;
	font-style: italic;
}

#u226-7
{
	font-size: 9px;
	line-height: 1.24;
	font-style: normal;
}

#u226-9
{
	font-size: 12px;
	line-height: 1.24;
	font-weight: bold;
	font-style: italic;
}

#u226-10
{
	font-size: 12px;
	line-height: 1.25;
	font-style: italic;
}

#u226-12
{
	font-size: 14px;
	line-height: 1.25;
	font-weight: bold;
	font-style: normal;
}

#u226-14,#u226-16,#u226-18,#u226-20,#u226-22
{
	font-size: 10px;
	line-height: 1.5;
}

#u895
{
	z-index: 88;
	width: 198px;
	margin-top: 30px;
	position: relative;
}

#pu1102
{
	width: 0.01px;
	margin-left: 124px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#u1102
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 323px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1107
{
	z-index: 96;
	width: 310px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#pu264-6
{
	width: 0.01px;
	margin-left: 153px;
	margin-top: 18px;
	position: relative;
}

#u264-6
{
	z-index: 64;
	width: 243px;
	min-height: 62px;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u265-6
{
	z-index: 70;
	width: 269px;
	min-height: 62px;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#pu1094
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 25px;
	position: relative;
}

#u1094
{
	z-index: 90;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	width: 320px;
	margin-right: -10000px;
}

#u1099
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 320px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 404px;
}

#pu267-6
{
	width: 0.01px;
	margin-left: 151px;
	margin-top: 19px;
	position: relative;
}

#u267-6
{
	z-index: 82;
	width: 246px;
	min-height: 62px;
	text-align: center;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u267-4
{
	font-size: 10px;
	font-weight: normal;
}

#u266-6
{
	z-index: 76;
	width: 241px;
	min-height: 62px;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u264-2,#u265-2,#u267-2,#u266-2
{
	font-size: 16px;
	font-weight: bold;
}

#u264-4,#u265-4,#u266-4
{
	font-size: 10px;
}

#u1051
{
	z-index: 24;
	width: 200px;
	margin-left: 745px;
	margin-top: 341px;
}

#pu935
{
	width: 0.01px;
	left: -5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u935
{
	z-index: 22;
	width: 63px;
	margin-right: -10000px;
}

#pu273-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 62px;
}

#u273-4
{
	z-index: 2;
	width: 231px;
	min-height: 14px;
}

#u1361-9
{
	z-index: 25;
	width: 231px;
	min-height: 14px;
	margin-top: 1px;
}

#u362
{
	z-index: 18;
	width: 49px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 895px;
}

#u362_img
{
	padding-right: 1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 66px;
}

